RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 24.3.13-1210.955
ImageTagDeploy: 24.3.13-1210.955
RepositoryNameRelease: xebialabs
OperatorImageTagRelease: 24.3.13-1201.631
ImageTagRelease: 24.3.13-1201.631
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 24.3.13-1201.631
